body {
	margin: 50px 0 0 0;
	background: #000000 url(../img/bg_top_01.jpg) repeat-x fixed 0px -80px;
}

A	 		{ color: #003366; text-decoration: underline; font-weight: bold;}
A:link			{ color: #003366; text-decoration: underline; font-weight: bold;}
A:visited		{ color: #484848; text-decoration: underline; font-weight: bold;}
A:active		{ color: #FFFFFF;  }
A:hover			{ color: #C60000;  }
a.button:link		{ color: #CBA300; display: block; padding: 1px; }
a.button:visited 	{ color: #CBA300; display: block; padding: 1px; }
a.button:hover		{ color: #ffffff; background-color: #565553; display: block; padding: 1px;}
a.button:active 	{ color: #FFFFFF; display: block; padding: 1px; }

a img { 
	border: none;
}
table.container {
	width: 880px;
	border-top: 1px solid #333333;
	border-right: 1px solid #222222;
	border-bottom: 1px solid #222222;
	border-left: 1px solid #333333;
}
p, td {
	margin: 0px;
	font-family: Arial,Helvetica,Sans-Serif;
	color: #000000;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}
pre {
	margin: 10px 0px 0px 35px;
	font-family: Arial,Helvetica,Sans-Serif;
	color: #000000;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}
.note {
	font-family: Arial,Helvetica,Sans-Serif;
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
}
td.td_top {
	height: 25px;
	background-image: url(../img/bg_parchment_top.gif); 
	background-repeat: repeat-x;
}
td.td_mid_left {
	width: 50px;
	background-image: url(../img/bg_parchment_left.gif);
	background-repeat: repeat-y;
}
td.td_mid_main {
	border: 1px solid #FFCC33;
	background-image: url(../img/bg_parchment.jpg); 
	background-repeat: repeat;
	padding: 10px;
}
td.td_mid_right {
	width: 50px;
	background-image: url(../img/bg_parchment_right.gif); 
	background-repeat: repeat-y;
}
td.td_bottom {
	height: 25px;
	background-image: url(../img/bg_parchment_bottom.gif); 
	background-repeat: repeat-x;
}
.title, .required_field {
	font-family: Arial,Helvetica,Sans-Serif;
	color: #86190B;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
}
.count {
	font-family: Verdana,Helvetica,Sans-Serif;
	color: #86190B;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	margin: 0px 0px 0px 250px;
}
input[type="text"] {
	margin: 0px;
	font-family: Arial,Helvetica,Sans-Serif;
	background-color: #FFF0CC;
	color: #86190B;
	font-size: 10pt;
	padding-left: 2px;
}
select  {
	margin: 0px;
	font-family: Arial,Helvetica,Sans-Serif;
	background-color: #FFF0CC;
	color: #000000;
	font-size: 10pt;
}
textarea {
	margin: 0px;
	width: 500px;
	height: 175px;
	font-family: Arial,Helvetica,Sans-Serif;
	background-color: #FFF0CC;
	color: #86190B;
	font-size: 10pt;
	padding-left: 2px;
}
input[type="image"] {
	border: 0px;
}